/*
 Theme Name:   Peony Pro Child (Bruksvallsliden)
 Theme URI:    http://bruksvallsliden.se
 Description:  Peony Pro Child Theme
 Author:       Järvsö Design
 Author URI:   http://www.jarvsodesign.se
 Template:     peony-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  peony-pro-child
*/

.rpwwt-post-title {
	color: #333333;
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: 400;
}
.footer-info-area, .footer-info-area p, .footer-info-area a {
    color: #888!important;
}
.footer-info-area {
    background-color: #fff!important;
}
.owl-item .entry-footer {
    display: none;
}

.widget-box li {padding: 2px 0;}
.widget-box li.menu-item-type-custom > a { display: none;}
.widget-box ul ul {margin-left: 0px;}
.menu-item img {
    max-height: 50px;
}

.normal-site-nav ul ul {
    width: auto;
-webkit-box-shadow: 0px 4px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 4px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

#header:after, .fxd-header:after {
    content: "";
    width: 100%;
    height: 18px;
    background: url(https://www.bruksvallsliden.se/wp-content/themes/peony-pro-child/images/bruksvallarna-ribbon18px.png) repeat-x;
    display: block;
}
.yoast_breadcrumb_container {
    margin-top: 20px;
}


/* iPad Landscape */
@media screen and (max-width: 1024px) {
}

/* iPad Portrait / iPhone Landscape */
@media screen and (max-width: 768px) {
  .mpl-section-slider, section, mpl-section {
      margin: 0 5px 30px 5px!important;
      /*padding:0!important;*/
  }
  .mpl-section-slider .mpl-section-title {
    font-size:30px!important;    
  }
  .mpl-section-slider .mpl-section-subtitle {
    font-size: 3em!important;
    line-height: initial;
  }
  .section-title-wrap, .mpl-section-title-wrap {
    margin-bottom: 10px!important;
  }
  .yoast_breadcrumb_container{
    display:none;
  }
}


/* iPhone Portrait */
@media screen and (max-width: 480px) {
}